@charset "utf-8";
/* CSS Document */
img{
	display:block;
	max-width:100%;
}
.banner{
	width:100%;
	max-height:calc(100vh - 100px);
	overflow: hidden;
	position: relative;
}
.bannerS .swiper-pagination{
	width:100%;
	left:0;
	/*bottom:26%;*/
	bottom:10%;
}
.bannerS .swiper-pagination-bullet {
    width: 60px;
    height: 6px;
    display: inline-block;
    background: #fff;
	margin:0 5px;
	opacity: .8;
	border-radius: 0;
}
.bannerS .swiper-pagination-bullet-active {
    opacity: 1;
    background: #1cadec;
}
.object-fit-img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

/*********共用样式**********/
.container{
	width:1600px;
}
.name{
    font-size: 38px;
    line-height: 32px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 50px;
	position: relative;
}
.tit span {
    display: inline-block;
    padding: 0px 40px 26px;
    position: relative;
    border-bottom: 1px solid #d3d8dc;
}
.tit span:before {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background-color: #b92e38;
    left: 50%;
    margin-left: -30px;
    bottom: -1px;
    position: absolute;
}
.tit p{
    font-size: 18px;
    color: #3c3c3c;
    font-weight: normal;
    line-height: 18px;
    margin-top: 30px;
}
.btn{
	display: block;
	width:214px;
	height: 42px;
	background-color:#000;
	font-size:14px;
	line-height: 42px;
	padding:0 35px;
	border-radius: 50px;
	color:#fff;
	margin-top: 40px;
	background-image:url(../icon/righta.png);
	background-position: 150px center;
	background-repeat: no-repeat;
}
.btn:hover{
	background-color: #1cadec;
}
/*******************首页简介*******************/
.hp{
	background: #f9fafa;
	padding:100px 0;
}
.hp .swiper-slide{
	overflow:hidden;
	background: #fff;
}
.hp .con-box .proname{
	width:100%;
	font-size:18px;
	color:#000;
	line-height:70px;
	background: #fff;
	border-top:1px solid #f8f9f9;
	text-align: center;
}
.hp .con-box:hover .proname{
	color:#1cadec;
}
.name .leftimg-prev,.name .leftimg-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
    height: 38px;
    width: 38px;
    cursor: pointer;
    transition: all 0.3s;
    display: block;
}
.name .leftimg-prev {
    right: 0;
}
 .name .leftimg-next {
    right: 60px;
}
.name .leftimg-next:hover svg path,
.name .leftimg-prev:hover svg path{
  	fill:#1cadec;
	transition:all .3s;
}
/*公司简介*/
.hab{
	position:relative;
	background:#e7e7e7;
}
.leftcon{
	width:55%;
	position:absolute;
	left:0;
	top:100px;
	background: #fff;
	box-shadow: 0 0 15px 5px rgba(0,0,0,.1);
	padding:140px 10%;
}
.leftcon .txt p{
	font-size:16px;
	line-height: 2;
	color:#555;
}
.rightimg{float:right;}


/*首页产品分类*/
.hpb{
	margin:100px 0;
	display: flex;
	justify-content: space-between;
}
.lfimg,.rgimg{
	width:calc(50% - 10px);
}
.lfimg{
	position:relative;
}
.lfimg .overlay{
	position: absolute;
	top:0;
	left: 0;
	z-index: 1;
	display:block;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	vertical-align: middle;
}
.lfimg .overlay .fl2{
	height:100%;
	flex-direction: column;
}
.lfimg .overlay h2{
	font-size:34px;
	color:#fff;
	text-align: center;
}
.rgimg img:first-child{margin-bottom:20px;}

/*首页新闻*/
.hnews{
	padding:85px 0;
	background: url(../images/nbg.jpg) center repeat-y;
}
.nbtn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
    cursor: pointer;
    transition: all 0.3s;
    display: block;
	right:0;
	font-size:14px;
}
.nbtn span{
	font-size:16px;
	padding-left:10px;
}
.hnews ul li{
	float: left;
    width: 32%;
    margin-right: 2%;
}
.hnews ul li:nth-child(3n) {
    margin-right: 0;
}
.ntxt{
	background: #fff;
	padding:35px 40px;
}
.ntxt .time{
	font-size:14px;
	color:#8c8c8c;
}
.ntxt .newsname{
	font-size:18px;
	color:#1d1d1d;
	padding:30px 0;
	overflow: hidden;
	word-wrap: normal;
	text-overflow: ellipsis;
}
.arrows_btn .icons {
    position: relative;
    display: flex;
    left: -100%;
    width: 350%;
    height: 30px;
    transition: 0.4s ease-in-out;
}
svg:not(:root) {
    overflow: hidden;
}
.arrows_btn{
	display: block;
	max-width:26px;
	overflow: hidden;
}
.arrows_btn .icons {
    position: relative;
    display: flex;
    left: -100%;
    width: 350%;
    height: 30px;
    transition: 0.4s ease-in-out;
}
.hnews ul li:hover .icons {
    transform: translateX(30%);
	
}
.hnews ul li:hover .ntxt .newsname{
	color:#1cadec
}


@-webkit-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2); } 
}
@-moz-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2); } 
}
@-ms-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2); } 
}
@-o-keyframes scale_b {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2); } 
}




